@charset "utf-8";

@font-face {
    font-family: 'AsapRegular';
    src: url('Asap-Regular-webfont.eot');
    src: url('Asap-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Regular-webfont.woff') format('woff'),
         url('Asap-Regular-webfont.ttf') format('truetype'),
         url('Asap-Regular-webfont.svg#AsapRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'AsapBold';
    src: url('Asap-Bold-webfont.eot');
    src: url('Asap-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('Asap-Bold-webfont.woff') format('woff'),
         url('Asap-Bold-webfont.ttf') format('truetype'),
         url('Asap-Bold-webfont.svg#AsapBold') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* TEXT */
body {
	font-family: "AsapRegular", "Arial", "Verdana";
	font-size: 1em;
	background-image: url(background.gif);
}
a:link {
	color: #FFFFFF;
	text-decoration: none;
}
a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
a:hover {
	color: #C8E7F7;
	text-decoration: none;
}
a:active {
	color: #C8E7F7;
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "AsapBold", "ArialBold", sans-serif;
}
h1 {
	font-size: 4em;
	text-shadow: 1px 3px 2px #1B1B1B;
	margin-top: 0px;
}
#blog h1 {
	color: #0066CC;
	font-weight: bold;
	text-shadow: 2px 2px 2px #00274F;
}
#issues h1 {
	color: #FFFFFF;
	font-weight: bold;
	text-shadow: 2px 2px 2px #00274F;
}
.title {
	font-family: "AsapBold", "ArialBold", sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2em;
}
.subtitle {
	font-family: "AsapBold", "ArialBold", sans-serif;
	font-size: 0.8em;
}

/* DESIGN */
#wrapper {
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	min-height: 100%;
	padding-bottom: 150px;
}

.clearer {
	clear: both;
}
.hidden {
	display: none;
	visibility: hidden;
}
.mobile {
	display: none;
	visibility: hidden;
}
img {
	border:none;
}
.int_wrapper {
	width: 94%;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	height: auto;
	padding: 3% 0 3% 0;
}
#logo {
	background-image: url(header_logo.png);
	background-size: auto;
	height: 340px;
	width: 600px;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	z-index: 10;
	background-position: right top;
}

/* SLIDESHOW */
#slideshow {
	height: 600px;
	width: 100%;
	text-align: center;
	position: relative;
	/* [disabled]background-color: #3F72DB; */
	box-shadow: inset 0px -4px 5px #163574;
	/* [disabled]background-image: url(slideshow/224.jpg); */
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}

#slideshow_button {
	height: auto;
	width: 94%;
	padding: 10px 3% 10px 3%;
	margin-top: 10px;
	position:absolute;
	bottom: 15px;
}

.bose { height: 100%; }
.bose p { padding: 20px; color: #fff; font-weight: bold; background: rgba(0,0,0, .5); margin: 20px }
.container { width: 100%; margin: 0 auto }
.bose-thumbs ul li a { float: left; border: 1px solid #ddd; padding: 3px; margin-right: 5px }
.bose-thumbs ul li.active a { background-color: #ececec }
.bose-thumbs ul li a img { float: left; margin-right: 10px }
.bose-thumbs ul li a .info { display: inline-block; padding-right: 10px }
.bose-thumbs ul li a .info .title { display: block }
.bose-thumbs ul li a .info .description { font-weight: normal }

.roundabout-holder {
       list-style: none;
       padding: 0;
       margin: 0;
       height: 5em;
       width: 5em;
}
.roundabout-moveable-item {
       height: 4em;
       width: 4em;
       cursor: pointer;
}
.roundabout-in-focus {
       cursor: auto;
}
#carousel {
}
#carousel .highlight {
	border: solid 5px #FFFFFF;
	border-radius: 5px;
	background-color: #FFFFFF;
	color: #0066CC;
	font-weight: bold;
}
#carousel ul {
	list-style: none;
	padding: 0;
	margin: -50px auto 0 auto;
	width: 100%;
	min-width: 270px;
	max-width: 550px;
	height: 275px;
}
#carousel li {
	height: auto;
	width: auto;
	text-align: center;
	cursor: pointer;
}

#carousel li img {
	width: 100%;
}

#carousel li.roundabout-in-focus {
	cursor: default;
}
#carousel li span {
	display: block;
	padding-top: 6em;
}


/* MENU */
#menu {
	height: auto;
	width: 94%;
	padding: 10px 3% 10px 3%;
	margin-top: 10px;
}
.menu_button {
	height: auto;
	width: auto;
	min-height: 50px;
	margin-bottom: 10px;
	background-color: #7FC4EB;
	text-align: center;
	border-radius: 10px;
	box-shadow: 1px 4px 4px #022946;
	padding-top: 0.1em;
	padding-bottom: 2px;
	line-height: 1em;
	color: #FFFFFF;
	font-family: "AsapBold", "ArialBold", sans-serif;
	min-width: 300px;
	max-width: 700px;
	margin-right: auto;
	margin-left: auto;
	text-shadow: 1px 1px 2px #000000;
	position: relative;
	background-repeat: no-repeat;
}

/* BUTTONS */
.latest {
	background-color: #FFFFFF;
	background-image: url(buttons/latestissue.png);
	background-position: left center;
	color: #3F72DB;
}
.latest a{
	color: #2559C7;
	text-shadow: 0px 1px #000033;
}
.anniversary {
	background-color: #C63636;
	background-image: url(buttons/anniversary.png);
	background-position: left center;
}
.summary {
	background-color: #FF9900;
	background-image: url(buttons/summary.png);
	background-position: left center;
}
.backissues {
	background-color: #2DAAE1;
	background-image: url(buttons/backissues.png);
	background-position: left center;
}
.messagezone {
	background-color: #c63636;
	background-image: url(buttons/messagezone.png);
	background-position: left top;
}
.facebook {
	background-color: #3f72db;
	background-image: url(buttons/facebook.png);
	background-position: left top;
}
.twitter {
	background-color: #2daae1;
	background-image: url(buttons/twitter.png);
	background-position: left center;
}
.tumblr {
	background-color: #395976;
	background-image: url(buttons/tumblr.png);
	background-position: left center;
}
.speedlines {
	background-color: #FF9900;
	background-image: url(buttons/speedlines.png);
	background-position: left center;
}
.donate {
	background-color: #FF9966;
	background-position: left top;
	height: 100px;
}

/* ISSUES */
#issues {
	height: auto;
	width: 94%;
	padding: 10px 3% 10px 3%;
	margin-top: 10px;
}

/* BLOG */
#blog {
	height: auto;
	width: 94%;
	padding: 10px 3% 10px 3%;
	margin-top: 10px;
	background-color: #FFFFFF;
	box-shadow: inset 0px 5px 5px #163574,inset 0px -4px 5px #163574;
}
#blog a {
	color: #3568D0;
	text-decoration: none;
}
#whitelink a {
	color: #FFFFFF;
	text-decoration: none;
}
/* LINKS */
#links {
	height: auto;
	width: 94%;
	padding: 10px 3% 10px 3%;
	margin-top: 10px;
}


/* FOOTER */
#footer {
	background-color: #363b45;
	background-image: url(buttons/copyright.png);
	background-repeat: no-repeat;
	background-position: left top;
	color: #FFFFFF;
	height: 100px;
	width: 94%;
	text-align: center;
	padding: 10px 3% 10px 3%;
	position: absolute;
	bottom: 0px;
	margin-top: 150px;
	font-size: 0.7em;
	text-align: center;
	box-shadow: 0px -4px 5px #1B1D21;
}

/* TUMBLR */

.tumblr_posts {
	text-align: left;
	list-style-type: none;
	margin-left: -25px;
	width: 100%;
}
.tumblr_post {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	border-radius: 10px;
	list-style-type: none;
	margin-left: -25px;
	width: 95%;
	margin-right: auto;
	border-left: 20px solid #0066CC;
	background-color: #DDEEFF;
}


.tumblr_post a {
	color: #B52D26;
	font-weight: bold;
	text-decoration: none;
}

.tumblr_post a:visited {
	text-decoration: none;
}

.tumblr_title {
	font-size: 1.5em;
	font-weight: bold;
	color: #3F72DB;
	font-family: "AsapBold", "ArialBold", sans-serif;
}
.tumblr_body img {	

}
.read_more_container {
	
}
.read_more_container a {
	
}
.tumblr_quote {
	font-style: italic;
	margin-bottom: 5px;
}
.tumblr_link {
	/* [disabled]background-color: rgba(181,45,38,0.4); */
	margin-bottom: 5px;
	font-weight: bold;
	padding: 5px;
	border-radius: 5px;
}

.tumblr_post blockquote {
	background-color: #FFFFFF;
	border-radius: 5px;
	padding: 5px;
	/* [disabled]margin-left: -10px; */
}

.tumblr_quote p {		

}
.tumblr_source {
	font-weight: bold;	
}
/* TUMBLR */


/* TABLET */
@media screen and (max-width: 850px) {
@-ms-viewport { width: 768px; }
}

/* MOBILE */
@media screen and (max-width: 420px) {
@-ms-viewport { width: 320px; }
#logo {
	background-image: url(header_logo_mobile.png);
	background-size: 100%;
	height: 340px;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-repeat: no-repeat;
	z-index: 10;
	background-position: center top;
}
#carousel {
	width: 100%;
}
#slideshow {
	height: 300px;
	width: 100%;
	text-align: center;
	position: relative;
	box-shadow: inset 0px -4px 5px #163574;
}
.mobile {
	display: block;
	visibility: visible;
}
#footer {
	height: 130px;
}
.tumblr_posts img {
	max-width: 100%;
}
.tumblr_posts {
	list-style-type: none;
	margin-left: -15px;
	width: 270px;
}
.tumblr_post {
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-type: none;
	margin-left: -30px;
	width: 250px;
	margin-right: auto;
}
.tumblr_video, iframe {
	width: 100%;
}
}
